Bug 726195 - Fedora 15 on Lenovo ideapad z570 - brightness can not minimized
Fedora 15 on Lenovo ideapad z570 - brightness can not minimized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
15
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-27 15:29 EDT by cpk
Modified: 2012-08-07 14:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:13:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cpk 2011-07-27 15:29:01 EDT
Description of problem:
When using fedora 15 with updated kernel on Lenovo Idea Pad z570 (intel core i5 second gen) does not adjust the brightness when using Function Keys or from pwoer manager both from gnome and kde. 

Version-Release number of selected component (if applicable):
Fedora 15, kernel 2.6.38.8-35.fc15.i686.PAE

How reproducible:
Use the default or above mentioned updated kernel and check for adjusting brightness. Use function keys or power manager (from gnome or from kde).

Steps to Reproduce:
1.Use the default or above mentioned updated kernel
2.check for adjusting brightness
3.Use function keys or power manager (from gnome or from kde)
  
Actual results:
no effect. it keeps at maximum

Expected results:
a way to adjust brightness and support for power manager configurations

Additional info:
Applied various methods like adding acpi_backlight=vendor to boot loader and many other options (like changing power management settings from gconf-editor). Nothing gives a solution.
Comment 1 Richard Hughes 2011-11-15 08:17:16 EST
Does this still happen with the kernel in F16? Thanks.
Comment 2 Fedora End Of Life 2012-08-07 14:13:21 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.